<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html lang="fr" xml:lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Nénufar (Inventaire des projets d’éditions numériques)</title>
		<meta charset="UTF-8" ></meta>
		<meta name="generator" content="SCENARI 6.2.3 / IDKey 2.0.2" ></meta>
		<meta name="revision" content="2024-12-15 13:50" ></meta>
		<link rel="start" href="index.html" title="Inventaire des projets d’éditions numériques" ></link>
		<meta name="viewport" content="width=device-width, initial-scale=1" ></meta>
		<link rel="stylesheet" type="text/css" href="lib-md/w_tePlayer/tePlayer.css" ></link>
		<script>/*<![CDATA[*/
/*0*/ var scServices = {id:"m4pnyik1"};
/*1*/ window.scLoadParams = {destUri:"/nenufar.html", pathToRoot:""};
/*]]>*/</script>
		<script src="lib-sc/scCoLib.js" ></script>
		<script src="lib-sc/scSiLib.js" ></script>
		<script src="lib-sc/scTiLib.js" ></script>
		<script src="lib-sc/scPaLib.js" ></script>
		<script src="lib-sc/scTooltipMgr.js" ></script>
		<script src="lib-sc/scDynUiMgr.js" ></script>
		<script src="lib-md/w_teMgr/teLoader.js" ></script>
		<script src="lib-md/w_tePlayer/tePlayer.js" ></script>
		<script src="lib-md/w_scImageMgr/scImageMgr.js" ></script>
		<script src="lib-md/w_idKeyTax/idKeyTaxMgr.js" ></script>
		<script>/*<![CDATA[*/
// Path vers node le plus bas des pages web générées (footer par exemple)
//scImageMgr.setPathPgeFra("xxxx");

scImageMgr.registerGallery("des:div.galFra");

scImageMgr.registerZoom("des:a.overLnk",{toolbar:1,mag:1,titlePath:"par:/nsi:/des:span.capTi"});

tePlayerMgr.init();
/*]]>*/</script>
		<link rel="shortcut icon" type="image/x-icon" href="skin/img/favicon.ico" ></link>
		<link type="text/css" rel="stylesheet" href="skin/main.css" ></link>
		<link type="text/css" rel="stylesheet" href="skin/skin.css" ></link></head>
	<body class="taxon">
		<div id="root"><header id="header" role="banner"><h1><span>Nénufar</span></h1><div class="taxref "><span class="meta_name ">Lien vers le projet : </span><span class="meta "><a target="_blank" href="http://nenufar.huma-num.fr/"><span>http://nenufar.huma-num.fr/</span></a></span></div><div class="taxref "><span class="meta_name ">Personne ressource du projet : </span><span class="meta "><a target="_blank" href="adresse@mail.fr"><span>Hervé Bohbot</span></a></span></div><div class="taxref "><span class="meta_name ">Statut du projet : </span><span class="meta ">Toujours en cours</span></div><nav class="pageOutline" role="navigation"><ul><li><a href="#fN5" class="classif_ti_lo "><span>Classification</span></a></li><li><a href="#fN29" class="keyValues_ti_lo "><span>Identification</span></a></li><li><a href="#fN85" class="description_ti_lo "><span>Description</span></a></li></ul></nav></header><main id="main" role="main"><div class="classif "><h2 id="fN5" class="classif_ti"><span>Classification</span></h2><div class="classif_co "><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Projets numériques</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Thématique principale : Ressources lexicographiques ou terminologiques</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Axe thématique : Lexicographie de langue générale</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Type de ressource : Dictionnaire</span></div></div><div class="classifNode"><div class="pres "><div class="pres_ti"><span>Nénufar</span></div><p class="txt_p ">Nénufar vise à numériser et à rendre accessibles en ligne les premières éditions du <em class="txt_special_ph ">Petit Larousse illustré</em>, de 1906 à 1948. Ce dictionnaire, véritable institution en France, a été le témoin de nombreux changements linguistiques et culturels au cours du XXe siècle. En offrant une vue d'ensemble de ces éditions, Nénufar permet aux chercheurs, aux linguistes, aux historiens et au grand public d'explorer l'évolution de la langue française, de la culture et des représentations sociales.</p></div></div></div></div></div></div></div></div><div class="keyValues "><h2 id="fN29" class="keyValues_ti"><span>Identification</span></h2><div class="keyValues_co "><div class="crit" id="g7y0h2JoDXbG89TTv7yLeb">
<div class="critHead">
<span class="critTitle">Numérisation d’une ressource physique</span>
</div>
<div class="critBody"><span class="critval " id="ChgIV0AxCLbSLXtD2P4yLi">Oui</span></div>
</div>
<div class="crit" id="oAruFwpZQlc38xDzxxVihi">
<div class="critHead">
<span class="critTitle">Modalités de consultation et d’accès</span>
</div>
<div class="critBody"><span class="critval " id="BD2jhCwVlPgwVxNxxVsQJe">Consultation, téléchargement et réutilisation</span></div>
</div>
<div class="crit" id="v9U7ZEM5jshV2OzXEuGsPb">
<div class="critHead">
<span class="critTitle">Fonctionnalités proposées</span>
</div>
<div class="critBody"><span class="critval " id="ToXXgTzDGSvXTqiudE1Ug">Recherche avancée</span><span class="critval " id="IMDddCMe4jkr69RbHTa80d">Mise en relation diachronique ou synchronique</span><span class="critval " id="JC6qrZSz6BdMpuFVlJgoGg">Exportation des données de l'édition</span></div>
</div>
<div class="crit" id="eUtyGTrVXwfMNHaiC8ZLrd">
<div class="critHead">
<span class="critTitle">Langues</span>
</div>
<div class="critBody"><span class="critval " id="qFz3waT8QIbhQ4aZVXIfk">Français (fra)</span></div>
</div>
<div class="crit" id="ACOrckG3uygHO6dJJEtxLi">
<div class="critHead">
<span class="critTitle">Objectifs numériques et scientifiques</span>
</div>
<div class="critBody"><span class="critval " id="WuTdU4qyDpchGHYWO9hQrb">Lien avec le fac-similé de la source</span><span class="critval " id="rJ7g2Bimt1efsiWiKCIaVb">Texte balisé</span></div>
</div>
<div class="crit" id="xdZOUj9YPahJilVq8HW0ci">
<div class="critHead">
<span class="critTitle">Opérations réalisées et outils associés</span>
</div>
<div class="critBody"><span class="critval " id="xMe7rkay4NcyfSD9quU3i">Transcription et reconnaissance automatique du texte</span><span class="critval " id="dVXRtH8LQahUnn1pILPlM">Balisage</span></div>
</div>
</div></div><div class="description "><h2 id="fN85" class="description_ti"><span>Description</span></h2><div class="description_co "><div class="bkBase bkInfo"><h3 id="fN8b" class="bkBase_ti"><span>Contenu</span></h3><div class="bkBase_co "><p class="txt_p ">Le contenu de Nénufar est principalement constitué des éditions numérisées du <em class="txt_special_ph ">Petit Larousse illustré</em> entre 1906 et 1948. Ces éditions contiennent :</p><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">Les définitions des mots ont évolué au fil du temps, reflétant les changements de la langue et de la société.</p></li></ul><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">Les exemples illustrent l'emploi des mots dans des contextes variés.</p></li></ul><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">Les illustrations accompagnant les articles apportent une dimension visuelle à la recherche.</p></li></ul><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">Les informations grammaticales (genre, nombre, conjugaison) sont souvent fournies.</p></li></ul><ul class="txt_il "><li class="txt_ili "><p class="txt_p ">Les étymologies permettent de retracer l'origine des mots.</p></li></ul></div></div><div class="bkBase bkInfo"><h3 id="fNaa" class="bkBase_ti"><span>Logiciel.s/service.s web</span></h3><div class="bkBase_co "><p class="txt_p ">Pour la phase de conception : oui <em class="txt_special_ph ">(nom du logiciel/service web, gratuit/payant, lien vers le logiciel/service web)</em></p><p class="txt_p ">Pour la phase de production : oui <em class="txt_special_ph ">(nom du logiciel/service web, gratuit/payant, lien vers le logiciel/service web)</em></p><p class="txt_p ">Pour la phase de diffusion : non</p></div></div><div class="bkBase bkInfo"><h3 id="fNba" class="bkBase_ti"><span>Fichier.s créé.s</span></h3><div class="bkBase_co "><p class="txt_p ">Pour la phase de conception : oui <em class="txt_special_ph ">(format d'entrée, format de sortie, extension)</em></p><p class="txt_p ">Pour la phase de production : oui <em class="txt_special_ph ">(format d'entrée, format de sortie, extension)</em></p><p class="txt_p ">Pour la phase de diffusion : non</p></div></div><div class="bkBase bkInfo"><h3 id="fNca" class="bkBase_ti"><span>Modèle.s informatique.s utilisé.s/créé.s</span></h3><div class="bkBase_co "><p class="txt_p ">Pour la phase de conception : oui <em class="txt_special_ph ">(Nom du modèle/type de licence/ lien vers le modèle)</em></p><p class="txt_p ">Pour la phase de production : oui <em class="txt_special_ph ">(Nom du modèle/type de licence/ lien vers le modèle)</em></p><p class="txt_p ">Pour la phase de diffusion : non<em class="txt_special_ph " ></em></p></div></div><div class="bkBase bkInfo"><h3 id="fNdb" class="bkBase_ti"><span>Valorisation du projet</span></h3><div class="bkBase_co "><p class="txt_p ">Publication.s liée.s au projet : disponible (lien du projet)/ Non disponible</p><p class="txt_p ">Liste.s de diffusion, un/des bulletin.s d'informations lié.e.s au projet : Disponible (lien) / Non disponible</p><p class="txt_p ">Ressource.s événementielle.s liée.s au projet : disponible (lien)/ Non disponible</p></div></div></div></div></main></div>
		<script type="text/JavaScript" src="skin/js/skin.js" ></script>
		<script type="text/javascript">/*<![CDATA[*/scImageMgr.init();/*]]>*/</script></body></html>
